/*
Theme Name: WCNR-Attitude
Theme URI: http://themehorse.com/themes/attitude
Author: Theme Horse
Author URI: http://themehorse.com
Description: Child theme of Attitude.
Version: 1.2.5a
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, blue, one-column, two-columns, three-columns, left-sidebar, right-sidebar, flexible-width, custom-menu, custom-background, custom-header, featured-images, full-width-template, theme-options, threaded-comments, translation-ready, sticky-post
Text Domain: attitude
Template: attitude

Attitude WordPress Theme, Copyright 2013 Theme Horse
Attitude is distributed under the terms of the GNU GPL
*/

@import url("../attitude/style.css");

blockquote {
        border-left: 4px solid #004712;
        background-color: #F9F9F9;
}

a {
        color: #476FD4;
}

a:hover {
	color: #00694B;
	border-bottom: 1px dotted #EA7C00;
}

#site-title a span, #site-title a:hover, #site-title a:focus, #site-title a:active {
        color: #004712;
}

#site-title a {
	color: #004712;
}

#site-title a:hover {
	color: #00694B;
	border-bottom: none;
}

#site-description {
	font: 16px 'PT Sans', sans-serif;
	line-height: 20px;
	color: #167000;
}

.slogan-wrap {  
        background-color: #004712;      
}

.widget ul li a:hover { 
        color: #004712;
}

#access a:hover, 
#access ul li.current-menu-item a, 
#access ul li.current_page_ancestor a, 
#access ul li.current-menu-ancestor a, 
#access ul li.current_page_item a,
#access ul li:hover > a {
        color: #004712;
	border-bottom: none;
}

#access ul li ul {
        position: absolute;
        background-color: #fff;
        border-top: 4px solid #004712;
        top: 55px;
        left: 0px;
        width: 190px;
}

#access ul li ul li a:hover, #access ul li ul li:hover > a, #access ul li.current-menu-item ul li a:hover {
        background-color: #F9F9F9;
        color: #004712;
}

.featured-text .featured-title {
        background: #004712;
}

#controllers a:hover, #controllers a.active {
        background-color: #004712;
        color: #004712;
}

#content ul a:hover, #content ol a:hover {
        text-decoration: none;
        color: #004712;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
        color: #004712;
}

.entry-meta a:hover {
        color: #004712;
}

.tags a:hover {
        color: #004712;
}

.custom-gallery-title a:hover {
   color: #004712;
}

.widget-title a:hover {
        color: #004712;
}

.widget_tag_cloud a:hover {
        color: #004712;
}

#site-generator .copyright a:hover {
   color: #004712
}

input[type="reset"], 
input[type="button"], 
input[type="submit"] {
   border: 1px solid #00694B;
   color: #fff;
        display:inline-block;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
   height: 40px;
   margin-bottom: 30px;
   padding: 0px 25px;
   -moz-appearance: none !important;
        -webkit-appearance: none !important;
        appearance: none !important;
        cursor: pointer;
        background: #004712;
        background: -webkit-linear-gradient(#004712, #00694B);
        background: -moz-linear-gradient(#004712, #00694B);
        background: -ms-linear-gradient(#004712, #00694B);
        background: -o-linear-gradient(#004712, #00694B);
        background: -webkit-gradient(#004712, #00694B);
        background: linear-gradient(#004712, #00694B);
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);     
}

input[type="reset"]:hover, 
input[type="button"]:hover, 
input[type="submit"]:hover {
        background: -webkit-linear-gradient(#004712, #00694B);
        background: -moz-linear-gradient(#004712, #00694B);
        background: -ms-linear-gradient(#004712, #00694B);
        background: -o-linear-gradient(#004712, #00694B);
        background: -webkit-gradient(#004712, #00694B);
        background: linear-gradient(#004712, #00694B);
	color: #FFFF00;
}

a.readmore {
   border: 1px solid #00694B;
   color: #fff;
        display:inline-block;
   padding: 5px 25px 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        padding: 1px 8px 2px;
        float: right;
        background: #004712;
        background: -webkit-linear-gradient(#004712, #00694B);
        background: -moz-linear-gradient(#004712, #00694B);
        background: -ms-linear-gradient(#004712, #00694B);
        background: -o-linear-gradient(#004712, #00694B);
        background: -webkit-gradient(#004712, #00694B);
        background: linear-gradient(#004712, #00694B);
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
}

#wp_page_numbers ul li a:hover, #wp_page_numbers ul li.active_page a {
   border: 1px solid #00694B;
   color: #fff; 
   background: #004712;
        background: -webkit-linear-gradient(#004712, #00694B);
        background: -moz-linear-gradient(#004712, #00694B);
        background: -ms-linear-gradient(#004712, #00694B);
        background: -o-linear-gradient(#004712, #00694B);
        background: -webkit-gradient(#004712, #00694B);
        background: linear-gradient(#004712, #00694B);
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);     
}

.wp-pagenavi .current, .wp-pagenavi a:hover {
   border: 1px solid #00694B;
   color: #fff; 
   background: #004712;
        background: -webkit-linear-gradient(#004712, #00694B);
        background: -moz-linear-gradient(#004712, #00694B);
        background: -ms-linear-gradient(#004712, #00694B);
        background: -o-linear-gradient(#004712, #00694B);
        background: -webkit-gradient(#004712, #00694B);
        background: linear-gradient(#004712, #00694B);
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);     
}

ul.default-wp-page li a:hover {
   border: 1px solid #00694B;
   color: #fff !important; 
   background: #004712;
        background: -webkit-linear-gradient(#004712, #00694B);
        background: -moz-linear-gradient(#004712, #00694B);
        background: -ms-linear-gradient(#004712, #00694B);
        background: -o-linear-gradient(#004712, #00694B);
        background: -webkit-gradient(#004712, #00694B);
        background: linear-gradient(#004712, #00694B);
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);     
}

.pagination span {
   display: inline-block;
   color: #fff;    
   background-color: #004712;
   border: 1px solid #00694B;           
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        padding: 1px 8px 2px;   
        margin-left: 3px;
}

.widget_custom-tagcloud a:hover {
        border: 1px solid #00694B;
        color: #fff;
        background: #004712;
        background: -webkit-linear-gradient(#004712, #00694B);
        background: -moz-linear-gradient(#004712, #00694B);
        background: -ms-linear-gradient(#004712, #00694B);
        background: -o-linear-gradient(#004712, #00694B);
        background: -webkit-gradient(#004712, #00694B);
        background: linear-gradient(#004712, #00694B);
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);     
}


